.ultimate {
    position: absolute;
    right: -15px;
    top: -20px;
    z-index: 1000;
}
td .ya-site-form__logo-wrap{
	display:none;
}
#middle {
   position: relative;
	background:#f0f0f0;
	background-color: #f0f0f0 \0/; /* IE8+9  */
	background: -moz-linear-gradient(to top, #D6E6E8, #FFFFFF) repeat scroll 0 0 transparent;
	background: -webkit-gradient(linear, left top, left bottom, from(#D6E6E8), to(#FFFFFF));
	background: -o-linear-gradient(top, #ffffff 0%,#D6E6E8 99%); /* Opera11.10+ */
    background: linear-gradient(top, #ffffff 0%,#D6E6E8 99%); /* W3C */
	border-width: 1px 1px 1px 1px;
	border-style: solid;
	border-color: #dddddd #b9b8b8 #b9b8b8 #dddddd;
	border-radius : 14px;
	-moz-border-radius : 14px;
	-webkit-border-radius: 14px;
	-khtml-border-radius: 14px;	
        margin: 0px auto;
        padding: 0;
        width: 650px;
        color: #444;
        font-size: 14px;
        box-shadow:0 0 16px 0 #657A84;
}

div.midle_border{
	position: relative;
	padding: 35px;
    border:1px solid #fff;
	border-radius : 14px;
	-moz-border-radius : 14px;
	-webkit-border-radius: 14px;
	-khtml-border-radius: 14px;
}

p.formTitle{
	text-align:center;
	text-transform: uppercase;
	font-size: 18px;
	color:#426272;
	text-shadow: 0 1px 1px #a8a8a8;
}

/* style for Social Share
.addthis_toolbox {
    position: absolute;
    right: 45%;
    top: 60px;
}*/

#middle fieldset {
    border: 1px solid #FFF;
    border-radius : 14px;
    padding:10px;
    -moz-border-radius : 14px;
    -webkit-border-radius: 14px;
    -khtml-border-radius: 14px;
	overflow:visible;
}

#fields {
    position: relative;
	border: 1px solid #CCC;
        border-radius: 14px 14px 14px 14px;
	padding:0;
	overflow:visible;
}
#middle label, #middle input, textarea, .mandatory, #subject, #ssubject {font-family: Verdana, Geneva, sans-serif;}

#middle label {
	float:left;
	display:block;
	height:25px;
	padding:5px 0 5px;
	margin:5px 10px 5px 0;
    line-height: 25px;
    width: 185px;
	text-align:right;
	text-shadow: 0 1px 1px #FFF;
	color:#3d3a3a;
	font-size: 14px;
}

.mandatory {
   color: red;
   font-size:14px;
}

.highlightError {
     border: 1px solid red !important;
}

#middle input, textarea {
     outline: none;
     background: #ffffff; /* Old browsers */
     background-color: #f0f0f0 \0/; /* IE8+9  */
     background: -moz-linear-gradient(top, #ffffff 0%, #eeeeee 99%); /* FF3.6+ */
     background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(99%,#eeeeee)); /*           Chrome,Safari4+ */
     background: -webkit-linear-gradient(top, #ffffff 0%,#eeeeee 99%); /* Chrome10+,Safari5.1+ */
     background: -o-linear-gradient(top, #ffffff 0%,#eeeeee 99%); /* Opera11.10+ */
     background: linear-gradient(top, #ffffff 0%,#eeeeee 99%); /* W3C */
     color: #333;
     margin: 5px 0;
     padding: 5px 8px;
     width: 330px;
     height: 25px;
     border: 1px solid #ddd;
     border-radius : 6px;
     -moz-border-radius : 6px;
     -webkit-border-radius: 6px;
     -khtml-border-radius: 6px;
      box-shadow: 0px 0px #FFFFFF, 1px 1px #FFFFFF, 1px 1px 1px 1px #FFFFFF;
     -moz-box-shadow: 0px 0px #FFFFFF, 1px 1px #FFFFFF, 1px 1px 1px 1px #FFFFFF;
     -webkit-box-shadow: 0px 0px #FFFFFF, 1px 1px #FFFFFF, 1px 1px 1px 1px #FFFFFF;
}
#middle input {font-size: 14px;}
textarea {font-size: 12px;}
#middle input:focus, textarea:focus{
    border: 1px solid #fff;
    background-color: #FFF; /* Needed for IEs */
    -moz-box-shadow: 1px 2px 9px 2px #CCC;
    -webkit-box-shadow: 1px 2px 9px 2px #CCC;
    box-shadow: 1px 2px 9px 2px #CCC;
}
#middle input[type="checkbox"] {
     font-size: 16px;
     width: 30px;
     height: 30px;
     margin-left:14px;
}


/* GeoLocation and Google Map */
.location_img {
    position: relative;
    float: right;
    margin-top: -48px;
    margin-right: 30px;
}

#mapcanvas {
     border: 1px solid #ddd;
     border-radius : 6px;
     -moz-border-radius : 6px;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
    box-shadow: -6px -6px #FFFFFF, 6px 6px #FFFFFF, 6px -6px #FFFFFF, -6px 6px #FFFFFF, 0px 6px 6px 6px #ddd;
    -moz-box-shadow: -6px -6px #FFFFFF, 6px 6px #FFFFFF, 6px -6px #FFFFFF, -6px 6px #FFFFFF, 0px 6px 6px 6px #ddd;
    -webkit-box-shadow: -6px -6px #FFFFFF, 6px 6px #FFFFFF, 6px -6px #FFFFFF, -6px 6px #FFFFFF, 0px 6px 6px 6px #ddd;
    zoom: 1;
    float: left;
    margin-bottom: 20px;
    margin-left: 20px;
    margin-top: 0px;
    position: relative;
}

#fields textarea { 
	resize:vertical; 
	max-height: 400px;
    min-height: 200px;
}

#fields textarea.horiz { 
	resize:horizontal; 
}

#file_uploadUploader{
	margin: 18px 0;
}

#message {
	margin-bottom: 20px;
}

/* Uploadify Style */
#file_uploadQueue {
    margin: 10px 20px 10px auto;
    width: 355px;
}

.uploadifyQueueItem {
    margin-left: 10px;
    margin-top:15px !important;
}

/* reCATCHA Style */
#recaptcha_image {
     background-color: #FFFFFF;
     border: 1px solid #ddd;
     border-radius : 6px;
     -moz-border-radius : 6px;
     -webkit-border-radius: 6px;
     -khtml-border-radius: 6px;
     box-shadow: -2px -2px #FFFFFF, 2px 2px #FFFFFF, 2px -2px #FFFFFF, -2px 2px #FFFFFF, 0 6px 8px 8px #ddd;
     -moz-box-shadow: -2px -2px #FFFFFF, 2px 2px #FFFFFF, 2px -2px #FFFFFF, -2px 2px #FFFFFF, 0 6px 8px 8px #ddd;
     -webkit-box-shadow: -2px -2px #FFFFFF, 2px 2px #FFFFFF, 2px -2px #FFFFFF, -2px 2px #FFFFFF, 0 6px 8px 8px #ddd;
     float: left;
     margin: 20px 20px 20px 195px;
     width: 300px !important;
}

.reload_recaptcha {
    float: right;
    margin-right: 20px;
    margin-top: 40px;
    position: relative;
}

/* Submit Button */
.submit {
	float: right;
    height: 50px !important;
    margin-right: 110px !important;
    margin-top: 10px !important;
    cursor: pointer;
    font-weight:lighter;
    text-shadow: 0 2px 2px #999;
    color:#403D3A!important;
    box-shadow: none !important;
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
}

.submit:hover {
    background: #EFEFEF !important; /* Old browsers */
    background-color: #f0f0f0 \0/; /* IE8+9  */
    background: -moz-linear-gradient(top, #EEE 0%, #FFF 99%) !important; /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#EEE), color-stop(99%,#FFF)) !important; /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #EEE 0%,#FFF 99%) !important; /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #EEE 0%,#FFF 99%) !important; /* Opera11.10+ */
    background: linear-gradient(top, #EEE 0%,#FFF 99%) !important; /* W3C */
/* FIX FOR IE REMOVED IE SPECIFICATIONS HERE*/
}

/* Email Sent Message */
#success {
	background-image: url("../img/sent.png");
    background-position: left top;
    background-repeat: no-repeat;
    float: left;
    height: 20px;
    margin-left: 25px;
    margin-top: 40px;
    padding-left: 25px;
    position: relative;
    width: 60%;
}
.newListSelected{width:260px;border:none;outline:none;margin:4px 0 4px 0;float:left}
.selectedTxt{width:260px;height:35px;padding:0 25px 0 15px;overflow:hidden;background:url(../images/select.png);color:#000;font-size:14px;line-height:32px;zoom:1;border: none;outline: none;z-index:1;position:relative;cursor:pointer}
.newList{list-style:none;padding:0;margin:0 0 0 -86px;width:468px;position:absolute;z-index:500;top:35px;border:#DDDDDD solid 1px;outline: none;}
.newList li{padding:0;margin:0;}
.newList li a{display:block;background:#FFF;font-size:12px;line-height:normal;outline:none;padding:3px 0 3px 12px;overflow:hidden;}
.newList li a:link,.newList li a:visited,.newList li a:hover{color:#000;text-decoration:none;}
.newList li a.hiLite,.newList li a.newListHover{background:#D6E6E8;}
